# Uses of Class
org.apache.zookeeper.server.WorkerService

Packages that use WorkerService
Package
Description
org.apache.zookeeper.server
ZooKeeper server theory of operation
org.apache.zookeeper.server.quorum

## Uses of WorkerService in org.apache.zookeeper.server

Fields in org.apache.zookeeper.server declared as WorkerService
Modifier and Type
Field
Description
`protected WorkerService`
NIOServerCnxnFactory.`workerPool`

## Uses of WorkerService in org.apache.zookeeper.server.quorum

Fields in org.apache.zookeeper.server.quorum declared as WorkerService
Modifier and Type
Field
Description
`protected WorkerService`
CommitProcessor.`workerPool`